\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
Hg & row 0 &  0 & $\frac{1}{\sqrt{10}}\Big(\mathcal{O}_{000}+3\mathcal{O}_{022}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{000}- \mathcal{O}_{022}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{6}}\Big(\mathcal{O}_{001}+\mathcal{O}_{122}+2\mathcal{O}_{023}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{14}}\Big(3\mathcal{O}_{001}- \mathcal{O}_{122}- 2\mathcal{O}_{023}\Big)$\\ 
\hline
 & row 2 &  0 & $\frac{1}{\sqrt{6}}\Big(\mathcal{O}_{011}+2\mathcal{O}_{123}+\mathcal{O}_{033}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{14}}\Big(3\mathcal{O}_{011}- 2\mathcal{O}_{123}- \mathcal{O}_{033}\Big)$\\ 
\hline
 & row 3 &  0 & $\frac{1}{\sqrt{10}}\Big(\mathcal{O}_{111}+3\mathcal{O}_{133}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{111}- \mathcal{O}_{133}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}